/*
 Theme Name:     Doug Jones AO
 Theme URI:      https://www.dmarcodesign.net/divi/dougjonesao
 Description:    Divi Child Theme
 Author:         Dante Chichizola
 Author URI:     ttps://www.dmarcodesign.net
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

@media screen and (max-width: 980px) {
table.wdn_responsive_table thead tr {
    display: none;
}
table.wdn_responsive_table td, table.wdn_responsive_table th {
    display: block;
}
table.wdn_responsive_table tbody td:before {
    display: block;
    font-weight: 700;
    content: attr(data-header);
}

}

/* EXPERIENCE PAGE */
.recent_arbital_appointments h3 {
    background: #2e4772ab;
    padding: 10px 10px 12px;
    font-weight: 700;
    color: #fff;
}
hr {
    height: 0;
    margin: 1.5em 0;
    border: 0;
    border-top: 2px solid #e5e5e5;
}
.recent_arbital_appointments ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.recent_arbital_appointments li {
    margin: 0;
    border-bottom: 2px solid #e5e5e5;
    padding: 12px 12px;
}


ul.flag_list {
    display: inline-block;
    width: 100%;
    padding: 0;
    margin: 0;
}
.flag_list li {
    display: inline-block;
    width: 23%;
    margin-right: 1%;
    margin-bottom: 20px;
}
.flag img {
    border: 1px solid #e2e2e2;
}
.doug_country_experience h2 {
    background: #2e4772ab;
    padding: 10px 10px 12px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 30px;
    text-transform: uppercase;
}
span.flag {
    display: block;
    text-align: center;
}
span.flag_label {
    display: block;
    text-align: center;
}


.book-title {
    text-transform: uppercase;
    font-size: 1.4em;
    padding: 0 0 20px;
}
h2 {
    text-transform: uppercase;
}
.video_clips li span {
    padding-bottom: 15px;
    display: inline-block;
}


#et-top-navigation{
	padding-left: 157px !important;
}
#logo {
    max-height: 100%;
}

.et_mobile_menu {
	border-top: none;
}

ul#menu-navbar {
    text-align: center;
}

header#main-header{
    background: linear-gradient(to bottom, #8A8A8A 0%, #6A6A6A 100%) repeat scroll 0% 0% transparent;
}
#et-footer-nav {
    background: linear-gradient(to bottom, #8A8A8A 0%, #6A6A6A 100%) repeat scroll 0% 0% transparent;
    padding: 20px 0 10px;
}
#footer-bottom {
    background-color: #6A6A6A !important;
}


/* FIXING THE SEARCH BAR */
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
    float: left;
    padding-right: 20px;
}
#et_top_search {
    right: 0;
    position: absolute;
    width: 18px;
    height: 18px;
    margin: 3px 0 0 22px;
}


/* STICKY FOOTER */
html {
    display: table;
    width: 100%;
    height: 100%;
}
body, #page-container, div#et-main-area {
    display: table;
    width: 100%;
    height: 100%;
}
#main-footer {
    display: table-row;
    height: 1px;
}


.sub-menu {
    padding: 0 !important;
    max-width: 200px;
    border: 0 !important;
}
.sub-menu li {
    padding: 0 !important;
}


/* SLIDER */
.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
    max-width: 1200px;
    height: auto !important;
}
.et_pb_slides .et_pb_slider_container_inner {
    vertical-align: top;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 0 !important;
}
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: none !important;
}
.et-pb-controllers {
    display: none;
}

/* CREDITS */
.credits {
    text-align: center;
    color: #fff;
    font-size: .8em;
    background: #6a6a6a;
}
.credits a {
    color: #fff;
}

/* SEARCH */
.et_pb_search_visible.et_pb_no_animation {
    padding-top: 64px;
}
